/* .fr-label+.fr-input, .fr-label+.fr-input-wrap, .fr-label+.fr-select {
    margin-top: 0.5rem;
}

.fr-label+.fr-input-file {
    margin-top: 0.5rem;
}

*/
/* .fr-input-file:not(textarea) {
    max-height: 2.5rem;
} */

.fr-label+.fr-input-file {
    margin-top: 0.5rem;
}

.fr-input-file {
    --idle: transparent;
    --hover: var(--background-contrast-grey-hover);
    --active: var(--background-contrast-grey-active);
    background-color: var(--background-contrast-grey);
    border-radius: 0.25rem 0.25rem 0 0;
    box-shadow: inset 0 -2px 0 0 var(--border-plain-grey);
    color: var(--text-default-grey);
    display: block;
    font-size: 1rem;
    line-height: 1.2rem;
    padding: 0.5rem 1rem;
    width: 100%;
    font-size: 0.85rem;
}

.fr-input-file[btn] {
    background-color: red;
}

/* .fr-label+.fr-input-file {
    cursor: pointer;
    color: #00b1ca;
    font-weight: bold;
}

.fr-input-file:not(textarea) {
    max-height: 2.5rem;
}

.fr-input-file {
    display: none;
} */